[MCVideoEnc]
Name=Main Concept Video Decoder
Category=VIDEO_DECODER
File=mcdsmpeg.ax
CLSID={2BE4D140-6F2E-4B3A-B0BD-E880917238DC}

[MCVideoEnc]
Name=Main Concept Video Encoder
Category=VIDEO_ENCODER
File=demomcesmpeg.ax
CLSID={41918F50-ADF0-4FF6-882E-A6DBAD1A8C06}